[Panel]
Background=Panel.bmp

[PressureGauge]
UpperNeedle=mr:224,50,50
LowerNeedle=bp:50,50,50
Radius=12
Background=manom2.bmp
Cover=PCover
Center=51,337
Unit=0
Maximum=800
Angle=125

[Speedometer]
Needle=177,177,177
Radius=26
Background=Taco.bmp
Cover=TacOver.bmp
Center=45,140
Maximum=48
Angle=64

[PilotLamp]
TurnOn=spie_pc.bmp
TurnOff=spie_pa.bmp
Corner=208,364

[BrakeIndicator]
Image=Control.bmp
Corner=0,229
Width=480

[DigitalIndicator]
Number=CifreDig.bmp
Corner=526,350
Size=15,22
